# ListenParamaterException
Date: 2019-10-31

cc.funkemunky.api.events.exceptions

## Class ListenParamaterException

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - cc.funkemunky.api.events.exceptions.ListenParamaterException

All Implemented Interfaces:
  java.io.Serializable

    public class ListenParamaterException
    extends java.lang.Exception

See Also:
  Serialized Form

### Constructor Summary

Constructors
Constructor and Description
`ListenParamaterException(java.lang.String message)`

### Method Summary

### Methods inherited from class java.lang.Throwable

`addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### ListenParamaterException

    public ListenParamaterException(java.lang.String message)